/**
 * @copyright		(C)2013 DM Digital S.r.l
 * @author 			DM Digital <support@dmjoomlaextensions.com>
 * @link			http://www.dmjoomlaextensions.com
 * @license 		GNU/LGPL http://www.gnu.org/copyleft/gpl.html
 **/

var DMFumAdmin = {

    selectAll : function() {

        jQuery('.adminlist tbody input[type="checkbox"]').each(function(){
            this.checked = !this.checked;
        });
    },

    selectAllRow : function(groupId) {

        jQuery('.adminlist tbody tr#row_group_' + groupId + ' input[type="checkbox"]').each(function(){
            this.checked = !this.checked;
        });
    }

}